BODY {
	margin:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	/********* Set background image and/or colour here*************************************/
	/*background: url("background.jpg");*/ 
	/*background-repeat: no-repeat;*/
	/*background-position: top center;*/
	background-color: #8e3b19;
}

TABLE {
	vertical-align: top;
	/*border-style: solid;*/
	/*border-color: #9CBBD0;*/
}
TR {}
TD {
	margin:0px;
	vertical-align: top;
	/*border-style: ridge;*/
}
P {font-size: 11px;}
A {color: #0000FF; text-decoration: underline; font-weight: normal; }
A:hover { color: #1E3C25; text-decoration: underline;}
A:visited { color: #6850A6; text-decoration: underline;}

/******************************************************************************************************/
/**************************************    HEADERS    *********************************************** */
/******************************************************************************************************/

H1 { font-size: 18px; color: #8e3b19; }
H2 { font-size: 16px; color: #8e3b19; }
H3 { font-size: 15px; color: #8e3b19; }
H4 { font-size: 13px; color: #8e3b19; }
H5 { 	font-weight: bold; 
	margin: 1px 0px 0px 0px; 
	padding: 2px 2px 2px 10px; 
	/*background-color:#0c5d6d;*/
	color: #8e3b19;
	font-size: 13px; }
H6 { font-size: 9px; color: #000000; }
H1, H2, H3, H4, H5, H6 { margin: 0px 0px 0px 0px; margin-top: 10px; margin-bottom: 2px; }

/****************************/
/*      HEADER HEIGHT       */
/****************************/

.header{
	height:150px;
	background: url("banner.jpg");
}

/******************************************************/
/*               BREADCRUMB/PATH MENU                 */
/******************************************************/
/* eg HOME > BEGA > COMMUNITY > my group */
td#pathmenu {
	text-decoration: none;
	background-color: #ffffff;
	color: #8e3b19;
	font-size: 10px;
}
td#pathMenu A  {
	text-decoration: none;
	background-color: #ffffff;
	color: #1c4b1d;
	font-size: 10px;
   font-weight: 600;
}
td#pathMenu A:visited  {
	text-decoration: none;
   	background-color: #ffffff;
	color: #a19414;
	font-size: 10px;
   font-weight: 600;
}
td#pathMenu A:hover  {
	background-color: #ffffff;
	text-decoration: underline;
	color: 8e3b19;
	font-size: 10px;
   font-weight: 600;
}

/********************************************************/
/************ CONTENT AREA COLUMN  **********************/
/*********************************************************/

td#topRow {padding: 2px 2px 2px 2px;
	background-color: #ffffff;
}
td#leftCol {padding: 2px 2px 2px 2px;
	background-color: #ffffff;
}
td#normalCol {padding: 2px 2px 2px 2px;
	background-color: #ffffff;
}
td#rightCol {padding: 2px 2px 2px 2px;
	background-color: #ffffff;
}
td#borderCol {
	padding: 2px 2px 2px 2px;	
	background-color: #ffffff;
	width: 200px;
}
td#bottomRow{padding: 2px 2px 2px 2px;
	background-color: #ffffff;
}

/****************************/
/* Main menu - Horizontal   */
/****************************/
/************ NOTE: FOR THIS TO WORK THE NUMBERS MUST BE REPLACED WITH THE PAGE NUMBERS ***************/
.buttonBar {
}

.fixedMenuCell {
	border-style: none;
}

/*TS tag*/
table#fixedMenu {
        padding: 5px;
	text-align: center;
	background: url("http://bend.org.au/fileadmin/bega/registrations/community/bend/technical/mainmenu.jpg");
	border-style: clear;
}
table#fixedMenu a:hover {
	color: #000000;
	/*background-color:black;*/
}
table#fixedMenu A {
	color: #426224;
	font-size: 15px;
	font-weight: 700;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/**********************************************************************************************/
/* ******************************** FOOTER  ***************************************************/
/**********************************************************************************************/
.footerRow {background:none;background-color: #a19414; }
.footerMessage {text-align: right; border-top: 2px solid #1c4b1d; border-bottom: 2px solid #1c4b1d; font-size: 11px;}
.footerMessage A {font-size: 14px;}
.footerMessage A:hover {color: #003399; font-size: 14px;}
.footerIcons {width:100px;}

.loginInput {color:#1c4b1d;font-size:8pt;height:25px;width:110px;}
.loginText {color:#1c4b1d;}


/****************************************************************************************/
/* *************************** SITE MAP/MENU SETTINGS:***********************************/
/****************************************************************************************/
/* Note: TYPO3 V4 menu compliant for improved accessibility */
/****** Menu Area ******/
UL.csc-menu  {
    margin-left: 0px; 
	padding: 0;
	list-style-type:none;
}
/****** Menu item Text/Link ******/
UL.csc-menu A { 
	font-size: 10pt;
	text-decoration: none; 
	font-weight: 600;
	color: black;
}
/****** Menu item background area ******/
UL.csc-menu LI {
	padding: 0px 0px 0px 5px; 
	background-color: #6fa5fb;
	list-style-type:none;
}
/****** Menu item when mouse over ******/
UL.csc-menu LI:hover {
        color: #ffffff;
	background-color: #092F3D;
}
/****** Menu item Text/Link ******/
UL.csc-menu A:hover{ 
	color: #ffffff;
	text-decoration: none; 
}
/****** only used in section menus ******/
UL.csc-menu P.csc-section {font-weight: normal; margin-left: 20px; font-style: italic; }
/****** only for abstracts ******/
UL.csc-menu P.csc-abstract {font-weight: normal; font-style: italic;}
/****** not sure *****/
UL.csc-menu-4 A{font-weight: 700;}

/***** RTE - Underline and Frames dropdown *****/
DIV.csc-frame { border: 0px; }
DIV.csc-frame-invisible {}
DIV.csc-frame-rulerBefore { border-top: 1px solid #1E3C25; }
DIV.csc-frame-rulerAfter { border-bottom: 1px solid #1E3C25; }
DIV.csc-frame-indent { padding-left: 100px; }
DIV.csc-frame-indent3366 { padding-left: 33%; }
DIV.csc-frame-indent6633 { padding-right: 33%; }
DIV.csc-frame-frame1 { background-color: #F5F5F5; padding: 2px 4px 2px 4px; border: 1px solid #1E3C25;}
DIV.csc-frame-frame2 { background-color: #E0E0E0;; padding: 2px 4px 2px 4px; border: 2px solid #1E3C25;}
DIV.csc-frame-frame1 H1, DIV.csc-frame-frame1 H2, DIV.csc-frame-frame1 H3, DIV.csc-frame-frame1 H4, DIV.csc-frame-frame1 H5 { margin-top: 2px; }
DIV.csc-frame-frame2 H1, DIV.csc-frame-frame2 H2, DIV.csc-frame-frame2 H3, DIV.csc-frame-frame2 H4, DIV.csc-frame-frame2 H5 { margin-top: 2px; }


/***** Database tables plugin for Events Calendars - Site Tools ********/
.tx-admininterface-pi1-list TH {background-color: #730707; color: #ffffff; font-size: 11px;}
.tx-admininterface-pi1-listrow-even {background-color: #d7d7d7; font-size: 11px;}
.tx-admininterface-pi1-listrow-odd {background-color: #EEEEEE; font-size: 11px;}
.tx-admininterface-pi1-listrow-even P {font-size: 11px;}
.tx-admininterface-pi1-listrow-odd P {font-size: 11px;}

/**************** DROP DOWN MENU  - SEVEN BUTTON ********************/

#nav li {
	width: 141px; 
	height:13px; /*   controls button depth  */
	background: url("../../../../../ADMIN/shared_docs/rodbits/ddmenured.jpg");
}

#nav li a {
	display: block;
	color: white;  /*  text colour  */
	/*font-family:*/ 
	font-size: 8pt;
	text-align:center;
	text-decoration: none;
	border: solid 1px black; 
}

#nav li a:hover {
	color: yellow;  /*  text colour  */
	border: solid 1px; 
	border-color: #000000;
}


 /*   ***************DROPDOWN LEVEL 1 ************  */
#level1 li {
	height:15px; /*   background showing around button depth */
}

#level1 li A {
	display: block;
	width: 141px;
	text-align:left; 
	padding: 1px 3px;
	color: white;  /*  text colour  for dark menus*/
	border: transparent; 
}

#level1 li A:hover {
	color: yellow;  /*  text colour for dark menus  */
	border: transparent; 
}

#nav li.sel A {
	background: url("../../../../../ADMIN/shared_docs/rodbits/ddmenured.jpg");
	/*   background-color: red;*/
	color: white; /*   text color white */
	border: transparent; 
}

#nav li.sel A:hover {
	/*background-color: blue;;*/
	color: yellow;  /*   text color yellow*/
		border: transparent; 
}

/* *************** 2nd DROPDOWN LEVEL - list next to 1st level dropdown list*************** */
#level2 {
	display: block;
	left: 100px !important;
	left: 100px;
	top: 0; !important;
}

#level2 UL {
	display: block;
	position: relative;
	overflow: visible;
}

#level2 LI {
	display: block;
}

#level2 li A {
       display: block;
       text-align:left;
       /*background: #afb6d0;*/
}

#level2 li A:hover {
       display: block;
       /*background: #dadde9;*/
}

#level2 li.sel A {
       /*background-color: #dadde9;*/
       color: white;
}

#level2 li.sel A:hover {
       /*background-color: #dadde9;*/
       color: yellow;
}
